<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">f7c4ddc6-fdeb-4d81-8ca3-0f16b821421a</string>
    <string name="iwek">uxR2cz4OCMKhlT9Yvi8XgCi0jZyBlnIL40CdjqVZaK0=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgtwhYwBTZ0bmMifwlhRsDxQpZ8+GJSrqXePxdUUyOdzChRANCAATrynaqNkagffgM7m72F/0lQPVIScw0vin38Bu1AT8SI7bJC8xQ06kkKO5oT32Lb09M/4EyQM+PHphnvciL4MJT</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAE68p2qjZGoH34DO5u9hf9JUD1SEnMNL4p9/AbtQE/EiO2yQvMUNOpJCjuaE99i29PTP+BMkDPjx6YZ73Ii+DCUw==</string>
    <int name="version" value="10" />
</map>
